<!-- liststyel statr -->
#Mail_List_Box {
	background:url(/newimages/images/manager/mang_list_bg.gif) repeat-x;
	width:750px;
	overflow:hidden;
	height:auto;
	margin:auto;
	padding-bottom:15px;
}
#Mail_List_Box #Mail_List_Title {
	height:32px;
	padding:7px 0px 0px 9px;
}
#Mail_List_Box #Mail_List_Title ul li {
	float:left;
	width:123px;
	height:25px;
	text-align:center;
	font-weight:bold;
	padding-top:4px;
	cursor:pointer;
}
.mail_tab_center_on {
	background:url(/newimages/images/manager/mang_list_tile_li_on.gif) no-repeat;
	color:#111111;
}
.mail_tab_center_off {
	color:#0B578D;
}
.mang2_tab_center_on {
	background:url(/newimages/images/manager/mang2_list_tile_li_on.gif) no-repeat;
	color:#111111;
}
.mang2_tab_center_off {
	color:#0B578D;
}
.Mail_Box_list_white .list {
	width:720px;
	margin:4px auto auto auto;
	height:auto;
	overflow:hidden;
}
#Mail_List_Box .Mail_Box_list_white {
	width:733px;
	height:auto;
	overflow:hidden;
	margin:0px 0px 0px 9px;
}
<!-- liststyel end -->
<!-- left_css statr -->
.left_menu_bottom{
	width:190px;
	float:left;
}
.left_menu{
	width:200px;
	float:left;
	background:url(/newimages/images/manager/left_bg03.gif) repeat-y;
	margin:0;
}
.left_menu_bg{
	font-family: "宋体", Arial, Verdana;
	font-size:12px;
	background:url(/newimages/images/manager/left_bg.gif) no-repeat;
	width:190px;
	height:26px;
	float:left;
	padding-left:10px;
	margin-bottom:1px;
	margin-top:1px;
}
.left_menu_bg_1{
	background:none;
	margin-top:-4px !important;
	margin-top:0px;
}
.left_menu_bg_2{
	background:none;
	margin-bottom:-4px !important;
	margin-bottom:0px;
}
.left_menu_bg div{
	float:left;
	margin:5px 2px 0 5px;
	font-weight:bold;
}
.left_menu_bg div.dr{
	float:right;
	padding-right:20px;
}
.left_menu_text{
	font-family: "宋体", Arial, Verdana;
	font-size:12px;
	color:#000;
	float:left;
	width:198px;
}
.left_menu_text ul{
	margin:0;
	padding:0;
	list-style:none;
}
.left_menu_text ul li{
	line-height:26px;
	height:22px;
}
.left_menu_text ul li a:link{
	display: block;
	width:165px;
	padding-left:35px;
	text-decoration:none;
}
.left_menu_text ul li a:visited{
	/*color:#000;*/
	display: block;
	width:165px;
	padding-left:35px;
	text-decoration:none;
}
.left_menu_text ul li a:hover{
	color:#000;
	display: block;
	padding-left:35px;
	width:165px;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	background:url(/newimages/images/manager/left_bg02.gif) no-repeat;
	height:26px;
}
.left_menu_text ul li a:active{
	color:#000;
	display: block;
	padding-left:35px;
	width:165px;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
	background:url(/newimages/images/manager/left_bg02.gif) no-repeat;
	height:26px;
}
<!-- left_css end -->
<!-- right_css statr -->
.member{
	width:726px;
	float:left;
}
.member_left{
	float:left;
	background:url(/newimages/images/manager/bg_title.gif) no-repeat;
	width:129px;
	padding-top:6px;
	height:24px;
	font-size:14px;
	text-align:center;
	font-weight:bold;
}
.member_left2{
	float:left;
	margin-left:20px;	
	padding-top:2px;
}
.member_right{
	float:right;
	width:50px;
	padding-top:10px;
}
.member_line{
	border-bottom:1px solid #7f97af;
	margin-bottom:10px;
	float:left;
	width:724px;
	height:1px;
}
.member1_bg{
	width:726px;
	background:url(/newimages/images/manager/bg_top02.jpg) no-repeat;
	padding:0px;
	text-align:left;
	float:left;
}
.member1_bgtext{
	float:left;
	padding-left:145px;
	padding-top:15px;
	padding-bottom:6px;
	width:400px;
}
.member1_bgl{
	float:left;
	width:340px;
	margin-left:14px;
	*margin-left:14px !important;
	*margin-left:10px;
	height:22px;
}
.member1_bgl_l{
	float:left;;
	padding-right:2px;
}
.member1_bgl_r{
	float:right;
	width:170px;
	text-align:left;
}
<!-- right_css end -->
<!-- autostyel statr -->
DIV.header {
	MARGIN: 0px auto; HEIGHT: 200px;
}
.Gnb_btn_div {
	OVERFLOW: hidden; WIDTH: 90px; HEIGHT: 75px; float:left;
}
.Gnb_btn_img {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 100%; TEXT-INDENT: -500px; HEIGHT: 525px
}
#gnb_btn_01 .Gnb_btn_img {
	BACKGROUND-IMAGE: url(/newimages/images/manager/btn_templates_auto_bg.gif);
}
#gnb_btn_02 .Gnb_btn_img {
	BACKGROUND-IMAGE: url(/newimages/images/manager/bth_money_auto_bg.gif);
}
#gnb_btn_03 .Gnb_btn_img {
	BACKGROUND-IMAGE: url(/newimages/images/manager/btn_onlysty_auto_bg.gif);
}
#gnb_btn_04 .Gnb_btn_img {
	BACKGROUND-IMAGE: url(/newimages/images/manager/btn_cndomain_auto_bg.gif);
}
#gnb_btn_05 .Gnb_btn_img {
	BACKGROUND-IMAGE: url(/newimages/images/manager/btn_tsglobal_auto_bg.gif);
}
#gnb_btn_06 .Gnb_btn_img {
	BACKGROUND-IMAGE: url(/newimages/images/manager/btn_databases_auto_bg.gif);
}
#gnb_btn_07 .Gnb_btn_img {
	BACKGROUND-IMAGE: url(/newimages/images/manager/btn_support_auto_bg.gif);
}
#gnb_btn_08 .Gnb_btn_img {
	BACKGROUND-IMAGE: url(/newimages/images/manager/btn_invoice_auto_bg.gif);
}
<!-- autostyel end -->
/*.z_inputbox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #f1f1f1;
	border-bottom-color: #f1f1f1;
	border-left-color: #CCC;
	height:14px;
	color:#666;
}*/
.btn_mini {
	background:url(/newimages/images/manager/button_mini.jpg) no-repeat;
	width:90px;
	height:22px;
	line-height:22px;
	border:none;
	font-size:12px;
	color:#06C;
	cursor:pointer;
}

.hot_wt_div{
	margin-left:13px;
	padding-top:8px;
	border-bottom:1px solid #e9e9e9;
}
.mang2_box_list_div{
	line-height:20px;
	width:205px;
	border-bottom:1px solid #e9e9e9;
	margin-left:13px;
}
.usrmana_1{
	height:30px;
	border-bottom:1px dashed #e9e9e9;
}
.usrmana_1_1{
	height:30px;
	border-bottom:1px solid #e9e9e9;
}
.usrmana_2{
	width:70px; 
	float:left; 
	padding-right:5px;
	padding-top:6px;
	text-align:right;
}
.usrmana_3{
	width:180px;
	float:left;
	padding-left:5px;
	padding-top:6px;
	vertical-align:middle;
	text-align:left;
}
.ucount_1{
	width:544px;
	border: 1px solid #59acff;
	height:102px; 
	margin: 0 auto;
}
.ucount_2{
	height:25px;
	width:85px;
	border-right: 1px solid #59acff;
	text-align:left; 
	padding-left:2px;
	float:left;
}
.ucount_3{
	height:25px;
	border-bottom: 1px solid #59acff;
	text-align:left;
	padding-left:2px;
	width:454px;
	float:left;
}
.ucount_4{
	width:84px;
	height:25px;
	float:left;
}
.ucount_5{
	height:25px; 
	text-align:left; 
	padding-left:2px;
	width:254px; 
	float:left;
}
#u_count_key tr:hover{
	background-color:#99D1D3;
}
.upay_1{
	padding-top:5px;
	padding-bottom:5px;
	border-bottom: 1px solid #e9e9e9;
	border-top: 1px solid #e9e9e9;
	width:93%;
	float:right;
}
.upay_2{
	width:180px;
	float:left;
}
.upay_3{
	width:100px;
	float:left;
	padding-top:3px;
}
.upay_4{
	width:80px;
	height:20px;
	line-height:20px;
}
.upay_5{
	width:80px;
	height:21px;
	line-height:21px;
}
.upay_6{
	width:180px;
	float:left;
	padding-top:3px;
}
.upay_7{
	float:right;
	width:90%;
	float:center;
	padding-bottom:8px;	
}

#autotyul{
	width:703px;
	padding-top:3px;
	height:24px;
	padding-bottom:3px;
	border-bottom: 1px solid #ebebeb;
}
#autotyul1{
	width:118px;
	float:left; 
	text-align:right;
	padding-right:50px;
	border-right: 1px solid #ebebeb;
}
#autotyul2{
	width:450px; 
	float:left;
	text-align:left; 
	padding-left:10px;
}
/*后期添加*/
.btn_mini1 {
	background:url(/newimages/images/manager/button_mini_1.jpg) no-repeat;
	width:90px;
	height:22px;
	line-height:22px;
	border:none;
	font-size:12px;
	color:#000;
	cursor:pointer;
}
.only_btn {
	display:block;
	background:url(/newimages/images/manager/only_bt_next.gif) no-repeat;
	width:166px;
	height:33px;
	cursor:pointer;
	margin:0 auto;
	padding:0;
	margin-top:5px;
	border:none;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	text-indent:-9999px;
}
.z_box_outline {
	margin:0;
	padding:0;
	background-color:#f0f0f0;
	padding:2px;
}
.z_box_inline {
	margin:0;
	padding:0;
	border:1px #ccc solid;
	background-color:#fff;
	padding:10px;
}
.z_box_title {
	font-weight:bold;
	font-size:14px;
	color:#666;
	border-bottom:1px solid #ccc;
	background:url(/newimages/images/manager/information.jpg) no-repeat;
	padding-left:40px;
	line-height:30px;
	height:30px;
	width:auto;
}
#x1
{
	width: 590px;
	position: absolute;
	left: 0px;
	top: -45px;
}
.dtop
{
	background: url(/newimages/images/manager/drop01.gif) no-repeat top;
	height: 5px;
}
.dbody
{
	background: url(/newimages/images/manager/drop03.gif) repeat-y;
	padding: 0 8px 0 8px;
	color: #474747;
	text-align: left;
	line-height: 18px;
}
.dbottom
{
	background: url(/newimages/images/manager/drop02.gif) no-repeat bottom;
	height: 9px;
}
#x2
{
	width: 590px;
	position: absolute;
	left: 0px;
	top: -45px;
}
#x3
{
	width: 590px;
	position: absolute;
	left: 0px;
	top: -45px;
}
#x4
{
	width: 590px;
	position: absolute;
	left: 0px;
	top: -45px;
}
#x5
{
	width: 590px;
	position: absolute;
	left: 0px;
	top: -45px;
}
#x6
{
	width: 590px;
	position: absolute;
	left: 0px;
	top: -45px;
}
#x7
{
	width: 590px;
	position: absolute;
	left: 0px;
	top: -45px;
}
#x8
{
	width: 590px;
	position: absolute;
	left: 0px;
	top: -45px;
}
#autostyel
{
	width:703px;
	padding-top:3px;
	height:22px;
	padding-bottom:3px;
	border-bottom: 1px solid #ebebeb;
}
#autostyel_1
{
	width:703px;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom: 1px solid #ebebeb;
	overflow:hidden;
}
#autostyel1{
	width:150px;
	float:left;
	text-align:center;
	border-right: 1px solid #ebebeb;
}
.autostyel2{
	width:450px;
	float:left;
	text-align:left;
	padding-left:10px;
}
.autostyel2_1{
	width:450px;
	float:left;
	text-align:left;
	padding-left:10px;

}
#autostyel3{
	width:150px;
	float:left; 
	text-align:left;
	padding-left:10px;
}
#autostyel4{
	width:350px;
	float:left; 
	text-align:left;
	padding-left:10px;
}
#autostyel5{	
	float:left;
	text-align:left;
	padding-left:10px;
}
/*虚机flash*/
#veidc{position:relative;z-index:0; margin:0px auto;width:720px;height: 185px;padding:1px;overflow:hidden;margin-left:50px; margin-top:0px;background-color:red;}
#veidc dl{position:absolute;z-index:2;bottom:0px;left:0px;right:0px;top:0px;padding:0px;width:750px;height: 190px;overflow:hidden;}
#veidc dt{position:absolute;z-index:3;top:0;left:0;overflow:hidden;}
#veidc dt,#veidc dt img{margin-left:100px;width:750px;height:185px;}

#veidc dd{position:absolute;z-index:4;right:50px;bottom:17px;width:70px;height:15px;color:#ffffff;overflow:hidden;background-color:#000000; opacity:.3;-moz-opacity:.3;filter:alpha(opacity=65);}


#veidc p{margin:0 auto;width:710px;height:18px;margin-left: 20px;color: #ffffff;overflow:hidden;}
#veidc p a:link,#veidc p a:visited,#veidc p a:hover{color:#ffffff;}
p#veidcIndex{position:absolute;z-index:5;bottom:12px;right:4px;width:120px;height:18px;text-align:right;overflow:hidden;}
p#veidcIndex a:link,p#veidcIndex a:visited,p#veidcIndex a:hover{float:left;width:24px;height:19px;text-align:center;color:#ffffff;line-height:20px;text-decoration:none;background:transparent url(/newimages/images/yn-tab.gif) -24px 0 no-repeat;}
p#veidcIndex a:hover,p#veidcIndex a.current:link,p#veidcIndex a.current:visited,p#veidcIndex a.current:hover{background:transparent url(/newimages/images/yn-tab.gif) 0 0 no-repeat;width:24px;}

.d_k_body{
	width:100%;
	display:table;
	border-collapse:collapse;
	}
.d_k_body td{
	border:1px solid #ccc;
	line-height:20px;
	font-size:12px;
	padding:4px 10px 4px 10px;
	text-align:left;
	}
.font_price{font-size:18px; font-family:Arial, Helvetica, sans-serif;color:#cc0000; line-height:30px;}